<?php

$con = mysqli_connect("localhost", "mpschool_macaw", "QQD0ohRNOtZU", "mpschool_macaw");
// $con = mysqli_connect("localhost", "root", "", "digix_database");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>